/* CALENDAR WIDGET */
#live-calendar-widget {
	padding: 5px 4px;
font-weight: normal;font-family: 'BebasNeueRegular';color:#9bd;
	font-size: 1.8em;
	}
#live-calendar-widget-wrap {width:320px;margin:0 auto;}
#live-calendar-widget a:link {  }
#live-calendar-widget a:hover { text-decoration: none; }

/* table globals */
#live-calendar-widget table.calendar {
	margin: 0;
	border: 0; border-collapse: collapse;

/* width:250px; */
	}
#live-calendar-widget .calendar td {
	border: 0;
	padding: 0;
	vertical-align: top;
	}


/* thead */
#live-calendar-widget .calendar td.calendarMonthName {padding:4px 0;}
#live-calendar-widget .calendar tr.calendarHeader a { color: #666;text-decoration: none; }
#live-calendar-widget .calendar thead td {
	color: #fff;
	font-weight: normal;
	text-align: center;
	}
#live-calendar-widget .calendar thead td.calendarMonthName {
font-weight: normal;font-family: 'BebasNeueRegular';color:#9bd;
	font-size: 1em;

	text-align:center;
	}
#live-calendar-widget select#live-calendar-widget-navigator option  {
font-weight: normal;font-family: 'BebasNeueRegular';color:#9bd;
	font-size: 2.1em;
    text-align:left;
  }
#live-calendar-widget .calendar thead tr.calendarDays {
	
	}
#live-calendar-widget .calendar thead td.calendarDayName {

text-align: center;
	padding: 12px 9px 10px 8px;
	border:0;
	border-bottom: 2px #9bd solid;
	border-top: 2px #666 solid;
	color:#9bd;

	}

/* tbody */
#live-calendar-widget .calendar tbody {

	}
#live-calendar-widget .calendar tbody td {
	position: relative;
	background-color: #fff;
	}
#live-calendar-widget .calendar tbody td a {
	display: block;
	padding: 10px 8px 8px 8px;
	text-decoration: none;
	border: solid 1px #fff !important
	}

#live-calendar-widget .calendar tbody td a:hover {
	/* background: #99BBDD !important; */
	border: solid 1px #72AAD4 !important;
	color:#72AAD4;
	}

#live-calendar-widget .calendar tbody td.calendarOutOfMonth a { color: #cbcbcb; cursor: default;}

#live-calendar-widget .calendar tbody td.calendarOutOfMonth a:hover { color: #cbcbcb; cursor: default; border: 1px solid #fff !important; }

#live-calendar-widget .calendar tbody td.showWeek {
	border: 0;
	background-color: transparent;
	vertical-align: top !important;
	text-align: left;
	}


#live-calendar-widget .calendar tbody td.calendarToday {
	background-color: #def0f2;
	border: solid 1px #def0f2 !important
	}
#live-calendar-widget .calendar tbody td.hasEvent a {
  /* border:#9bd solid 1px; */
  position: absolute;
  
 background: #D6E6F3; 
 border: solid 1px #D6E6F3 !important
  }
#live-calendar-widget .calendar tbody td.calendarOutOfMonth.hasEvent a {
  /* border:#9bd solid 1px; */
  position: absolute;
  color: #c4c4c4;
 background: #ebebeb; 
 border: solid 1px #ebebeb !important
  }
#live-calendar-widget .calendar tbody td.calendarOutOfMonth.hasEvent a:hover {
  
 background: #D6E6F3; 

  }
  
#live-calendar-widget .calendar tbody td.hasEvent a:hover {
  /* border:#9bd solid 1px; */
  border: solid 1px #72AAD4 !important;
	color:#72AAD4;

  }  
 #live-calendar-widget .calendar tbody td.currentDay a {
	/* background: #99BBDD !important; */
	 border: solid 1px #F89A3B !important;
	 color:#fff;
	 background: #F89A3B;
	 
	}
 #live-calendar-widget .calendar tbody td.currentDay a:hover {
	/* background: #99BBDD !important; */
	 border: solid 1px #666 !important;
	 color:#666;
	 background: #F89A3B;
	 
	}
  
  
/* custom added styles by matt  */
  
.hidden-select select {
     position: absolute;
   top:0;
   left:0;
   width: 220px;
   cursor: pointer;
   height: 34px;
   opacity:0;
   z-index: 3;
}

.hidden-select {
   width: 220px;
   height: 34px;
   overflow: hidden;
      position: absolute;
   top:0;
   left:30px;

}
.hidden-select .livewidgetmonth {
   width: 220px;
   height: 34px;
   overflow: hidden;
   display: none;
   position: absolute;
   top:0;
   left:0;
   line-height: 1em;
   z-index: 2;
}
#live-calendar-widget .calendar thead td.calendarMonthName {
position: relative;
}

   
#live-calendar-widget .calendar thead td.calendarMonthName {
font-weight: normal;
font-family: 'BebasNeueRegular';
color: #666;
height:34px;
margin:0;
padding:0;
line-height: 1em;
position: relative;

}
   
#live-calendar-widget .calendar tr.calendarHeader a:hover {
color: #9BD;
text-decoration: none;
}
#live-calendar-widget a {color:#666;}

#live-calendar-widget .calendar tbody td.showWeek a{   
	position: absolute;
	margin: 0;
	width:100%;
	display: block;
	overflow: hidden;
   color:#666;
   padding-left: 10px;width:6px;
   background: url(../images/icon-arrow.png) no-repeat left 7px;
   text-indent: -999px;
   }

#live-calendar-widget .calendar tbody td.showWeek a:hover {
	border:1px solid #fff !important;
	background: url(../images/icon-arrow.png) no-repeat left -22px;
	}
	
.CurrentMonthLink {display: none;}

.month-nav.left{   position: absolute;
   top:0;
   left:0;
   color:#666;
   padding-left: 10px;width:12px;
   background: url(../images/icon-arrow.png) no-repeat left top;
   text-indent: -999px;
   overflow:hidden;
   }


.month-nav.right{   position: absolute;
   top:0;
   right:0;color:#666;
   padding-right: 10px;width:12px;
   background: url(../images/icon-arrow.png) no-repeat right top;
   text-indent: -999px;
   overflow:hidden;
   }
.month-nav.left:hover{   position: absolute;
   
   background: url(../images/icon-arrow.png) no-repeat left -29px;
   
   }


.month-nav.right:hover{   position: absolute;
   
   background: url(../images/icon-arrow.png) no-repeat right -29px;
   
   }